/*
   untested on Windows, apart from MSIE 6 running in under Wine on Linux. 
   If it is breaking up badly, please let me know (douglas X paradise.net.nz).
*/

body {
  font-family: "Georgia", "DejaVu Serif", "Bitstream Vera Serif", "Lucida Bright", serif;
  color: black; 
  background: white;
  margin: 0px;
  padding: 0px;
}

h1 
{
  color: #fff;
  background: #8ad;
  font-weight: normal; 
  font-size: 1.6em;
  font-family: "bitstream vera sans", arial, sans-serif;
  padding: 12px 20px 5px 20px;
  margin: 0px 20px 0px 20px;
}

h2 
{
  color: #123;
  font-weight: normal; 
  font-size: 1.4em;
}

h3 
{ 
  font-style: normal;
  font-weight: normal;
  font-size: 1.1em;
}

a:link {
  color:#127;
}

a:visited {
  color:#316;
}  

a:visited:hover, a:link:hover
{ 
  color:#14a;
}

div.main
{ 
  margin: 10px 20px 20px 20px;  
}

div.date-stamp
{ 
  text-align:right;
  margin: 3px 20px;
  clear: both;

}

#topnav
{ 
  border-bottom: 1px solid #79c;
  border-left: 1px solid #79c;
  background: #8ad;
  color: #fff;
  margin: 0px 20px;
  padding:0;
  font-family: "bitstream vera sans", arial, sans-serif;
  line-height: 1.3em; /*for msie 6 */
}

#topnav a 
{ 
  color: #000;  
  background: #fff;               
  text-decoration: none;
  border-right: 1px solid #79c;
  border-top: 1px solid #79c;
  padding: 0.1em 0.5em 0.1em 0.5em;
  margin:0;
  vertical-align: bottom;
  display: table-cell;
}

#topnav a.picked:visited, #topnav a.picked
{ 
  border-top: 1px solid #8ad;
  background: #8ad;
  color: #eee;
}

#topnav a:hover 
{ 
  color: #000;  
  background: #8ad;
}

#topnav a:link, #topnav a:visited
{ 
  color: #000;  
}



.right-align{ 
  text-align: right;
 }

.righting {
  float:right; 
  display:block;
  margin-left:5px;
}

.lefting {
 float:left;
 clear: left;
 margin-right:10px;
 margin-top:3px;
}

.righting small {
  color: #666;
}

img.righting, img.lefting { 
  border: 1px solid black;
}

div.main object, div.main embed  { 
  border: 1px solid black;
  margin-top:3px;
}


#front h1
{ 
  background: #fff;
  color: #8ad;
  font-size: 1.8em;
  padding: 0px;
  margin: 20px 6% 5px 6%;
}

#front h2 { 
  color: #8ad;
  font-family: "bitstream vera sans", arial, sans-serif;
  font-size: 1.6em;
  padding: 0px 6px 4px 0;
  margin: 7px;  
}


#intro{ 
  background:white;
  padding: 0;
  margin: 2px 6%;
}


#contents
{
  background: white;
  padding: 2px 0px;
  width: 45%;
  float: left;
  clear: left;
  padding: 5px 1% 5px 5%; /* ie 6 hates margins?*/
}


#contents img.righting, #contents img.lefting { 
  border: none;
}

#contents p
{ 
  padding: 1px 13px;
}

#news
{
  background:white;
  padding: 2px 0px;
  width: 38%;
  float: left;  
  margin: 5px 2% 5px 2%;
}

#news div
{ 
  padding: 0.7em;
  margin: 16px 0 0px 0;
  /*border-top: 1px solid #8ad;*/
}

#news h3
{ 
  font-size: 1em;
  margin:0px;
  padding:0px;
}

#news p
{ 
  font-size: 0.9em;
  margin: 4px 3px 1px 10px;
}
